@echo off
set xv_path=C:\\Xilinx\\Vivado\\2016.4\\bin
call %xv_path%/xelab  -wto bb2114c994f24745b07929e44bc2f6ec -m64 --debug typical --relax --mt 2 -L xil_defaultlib -L secureip --snapshot tb_main_behav xil_defaultlib.tb_main -log elaborate.log
if "%errorlevel%"=="0" goto SUCCESS
if "%errorlevel%"=="1" goto END
:END
exit 1
:SUCCESS
exit 0
